<html>

<head>
    <title>Welcome to Paspartu!</title>
    <style>
        body {
            width: 35em;
            margin: 0 auto;
            font-family: Tahoma, Verdana, Arial, sans-serif;
        }
    </style>
</head>

<body>
    <h1>Welcome to Paspartu!</h1>
    <p>If you see this page, the nginx web server is successfully installed and
        working. Further configuration is required.</p>

    <p>For online documentation and support please refer to
        <a href="http://nginx.org/">nginx.org</a>.<br>
        Commercial support is available at
        <a href="http://nginx.com/">nginx.com</a>.
    </p>

    <p><em>Thank you for using nginx.</em></p>


    <div id="qmonex-layover-background">
        <div id="qmonex-layover-background-close"></div>
    </div>
    <div id="qmonex-layover-modal">
        <div id="qmonex-layover-modal-head">
            <div id="qmonex-layover-modal-head-logo"></div>
            <div id="qmonex-layover-modal-head-text">
                <span id="qmonex-layover-modal-head-text-title"></span><br>
                <span id="qmonex-layover-modal-head-text-msg"></span>
            </div>
            <div id="qmonex-layover-modal-head-buttons">
                <div id="qmonex-smartview-off" class="qmonex-layover-modal-head-buttons-button"
                    title="disable smartview"><svg id="qmonex-svg-smartview-off" class="qmonex-svg-button"
                        xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                        <path
                            d="M272.702 359.139c-80.483-9.011-136.212-86.886-116.93-167.042l116.93 167.042zM288 392c-102.556 0-192.092-54.701-240-136 21.755-36.917 52.1-68.342 88.344-91.658l-27.541-39.343C67.001 152.234 31.921 188.741 6.646 231.631a47.999 47.999 0 0 0 0 48.739C63.004 376.006 168.14 440 288 440a332.89 332.89 0 0 0 39.648-2.367l-32.021-45.744A284.16 284.16 0 0 1 288 392zm281.354-111.631c-33.232 56.394-83.421 101.742-143.554 129.492l48.116 68.74c3.801 5.429 2.48 12.912-2.949 16.712L450.23 509.83c-5.429 3.801-12.912 2.48-16.712-2.949L102.084 33.399c-3.801-5.429-2.48-12.912 2.949-16.712L125.77 2.17c5.429-3.801 12.912-2.48 16.712 2.949l55.526 79.325C226.612 76.343 256.808 72 288 72c119.86 0 224.996 63.994 281.354 159.631a48.002 48.002 0 0 1 0 48.738zM528 256c-44.157-74.933-123.677-127.27-216.162-135.007C302.042 131.078 296 144.83 296 160c0 30.928 25.072 56 56 56s56-25.072 56-56l-.001-.042c30.632 57.277 16.739 130.26-36.928 171.719l26.695 38.135C452.626 346.551 498.308 306.386 528 256z">
                        </path>
                    </svg></div>
                <div id="qmonex-smartview-on" class="qmonex-layover-modal-head-buttons-button" title="enable smartview">
                    <svg id="qmonex-svg-smartview-on" class="qmonex-svg-button" xmlns="http://www.w3.org/2000/svg"
                        viewBox="0 0 576 512">
                        <path
                            d="M569.354 231.631C512.97 135.949 407.81 72 288 72 168.14 72 63.004 135.994 6.646 231.631a47.999 47.999 0 0 0 0 48.739C63.031 376.051 168.19 440 288 440c119.86 0 224.996-63.994 281.354-159.631a47.997 47.997 0 0 0 0-48.738zM288 392c-102.556 0-192.091-54.701-240-136 44.157-74.933 123.677-127.27 216.162-135.007C273.958 131.078 280 144.83 280 160c0 30.928-25.072 56-56 56s-56-25.072-56-56l.001-.042C157.794 179.043 152 200.844 152 224c0 75.111 60.889 136 136 136s136-60.889 136-136c0-31.031-10.4-59.629-27.895-82.515C451.704 164.638 498.009 205.106 528 256c-47.908 81.299-137.444 136-240 136z">
                        </path>
                    </svg></div>
                <div id="qmonex-copy-to-clipboard" class="qmonex-layover-modal-head-buttons-button"
                    title="copy data to clipboard"><svg id="qmonex-svg-clipboard" class="qmonex-svg-button"
                        xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
                        <path
                            d="M336 64h-80c0-35.29-28.71-64-64-64s-64 28.71-64 64H48C21.49 64 0 85.49 0 112v352c0 26.51 21.49 48 48 48h288c26.51 0 48-21.49 48-48V112c0-26.51-21.49-48-48-48zm-6 400H54a6 6 0 0 1-6-6V118a6 6 0 0 1 6-6h42v36c0 6.627 5.373 12 12 12h168c6.627 0 12-5.373 12-12v-36h42a6 6 0 0 1 6 6v340a6 6 0 0 1-6 6zM192 40c13.255 0 24 10.745 24 24s-10.745 24-24 24-24-10.745-24-24 10.745-24 24-24">
                        </path>
                    </svg></div>
            </div>
        </div>
        <div id="qmonex-layover-modal-body">
            <div id="qmonex-layover-modal-body-textarea">
                <div id="qmonex-layover-modal-body-textarea-text">{}</div>
            </div>
        </div>
    </div>
</body>

</html>